.quantity-selector__input::after {
  box-shadow: none;
}

.quantity-selector__input :is(button[name="plus"], button[name="minus"]) svg {
  display: none;
}

.quantity-selector__input button[name="plus"]::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url('data:image/svg+xml,<svg width="10" height="16" viewBox="0 0 10 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.750391 0.75L9.15039 7.65L0.750391 14.75" stroke="%23231F20" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.quantity-selector__input button[name="minus"]::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url('data:image/svg+xml,<svg width="10" height="16" viewBox="0 0 10 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.15 14.75L0.75 7.85L9.15 0.75" stroke="%23231F20" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
